#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

// >1 tab tag with align=right attribute on same line

main()
{
"xxxxxxxxxxxxxxxxxxxxxx<br>
<tab align=right>r<br>
<tab align=right>r<tab align=right>s<br>
ab<tab align=right>r<tab align=right>s<br>
asasas<tab align=right>r<tab align=right>s<br>
<tab align=right><tab align=right>rr<br>
";

inputKey();
}
